#headerImage {
	width: 100%;
	position: absolute;
	top:0;
	left:0;
	z-index: 0;
	overflow: hidden;
	height: 480px;
}
#headerImage .bx-viewport {
    height: 714px!important;
}
#homenews .bx-controls.bx-has-pager.bx-has-controls-direction {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}
#homenews .bx-controls.bx-has-pager.bx-has-controls-direction div.bx-controls-direction {
	display:block;
}
#homenews div.bx-wrapper div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager.bx-default-pager div.bx-pager-item {
    float: left;
    margin-top: 12px;
    width: 25px;
}
#homenews div.bx-wrapper div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager.bx-default-pager div.bx-pager-item a.bx-pager-link {
    background: #a6d47c none repeat scroll 0 0;
    border-radius: 10px;
    display: block;
    height: 18px;
    margin: 0 5px;
    outline: 0 none;
    text-indent: -9999px;
    width: 18px;
}
#homenews div.bx-wrapper div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager.bx-default-pager div.bx-pager-item a.bx-pager-link:hover, #homenews div.bx-wrapper div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager.bx-default-pager div.bx-pager-item a.bx-pager-link.active {
    background: #4c8914 none repeat scroll 0 0;
    border-radius: 10px;
}
#layout02Thumbnails {
    float: left;
    height: 1px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    z-index: 110;
}
.bx-wrapper ul li {
    height: 547px;
    width: 100% !important;
}
#layout02Thumbnails #headerButtons {
    height: 84px;
    padding-top: 0;
    position: absolute;
    top: 205px;
    width: 100%;
    z-index: 50;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
	width: 228px;
	margin: 0;

}
#layout02Thumbnails ul#layout02Thumbs {
	float: right;
	display: none;
}
#layout02Thumbnails #layout02Thumbs li {
	float: left;
	list-style: none outside none;
	position: relative;
}

#layout02Thumbnails #headerButtons #headerButtonPrevious {
	display: block;
	height: 100px;
    width: 42px;
	float: left;
	cursor: pointer;
	background: url(../images/prev.png) top left no-repeat;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
}
#layout02Thumbnails #headerButtons #headerButtonNext {
	background: url(../images/next.png) top left no-repeat;
	display: block;
	height: 100px;
    width: 42px;
	float: right;
	cursor: pointer;
	text-align:right;
	padding-top: 36px;
}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
	text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
	width: 228px;
	margin: 0;

}
#layout02Thumbnails ul#layout02Thumbs {
    float: right;
    left: 0px;
    position: absolute;
    top: 0;
    width: 90px;
}
#layout02Thumbnails #layout02Thumbs li {
	float: left;
	list-style: none outside none;
	position: relative;
	margin-right: 5px;
}
#layout02Thumbnails #layout02Thumbs li div {
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #60A527;
	cursor: pointer;
	cursor: hand;
}
#layout02Thumbnails #layout02Thumbs li div.headerThumbInactive {
	width: 10px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	background: #ffffff;
	cursor: pointer;
	cursor: hand;
}

#headerImage #headerImages {
    background: none;
    float: left;
    width: 100%;

}

#headerImage #headerImages .headerImage {
	background-position: top left;
	background-repeat: no-repeat;
	height: 340px;
	position: absolute;
	width: 90%;
	z-index: 0;

}
#headerImage #headerImages .headerImage img {
	font-size: 62.5%;
}
#headerImage0 {
	background-image: url(../images/bild00.jpg);
}
#headerImage1 {
	background-image: url(../images/bild01.jpg);
}
#headerImage2 {
	background-image: url(../images/bild02.jpg);
}
#headerImage3 {
	background-image: url(../images/bild03.jpg);
}
#headerImage4 {
	background-image: url(../images/bild04.jpg);
}
#headerImage5 {
	background-image: url(../images/bild02.jpg);
}
#headerImage #headerImages .headerImage img {
	font-size: 62.5%;
}

html body div#wrap div#alles div#layout01 div#layout02Thumbnails div#headerButtons ul#layout02Thumbs li div#headerThumbi0.headerThumbInactive {

	background: url(../images/headerButtonsNor2.gif) no-repeat 0 0px transparent;

}
html body div#wrap div#alles div#layout01 div#layout02Thumbnails div#headerButtons ul#layout02Thumbs li div#headerThumb0.headerThumb {
		background: url(../images/headerButtons.gif) no-repeat top left transparent;
}

div.bx-controls.bx-has-pager {
	display: none;
}
